Loading...
Searching...
No Matches
driver.c File Reference
`#include <stdio.h>`
`#include "driver.h"`
`#include "htmlmap.h"`
Include dependency graph for htmldriver/driver.c:

Go to the source code of this file.

## Functions

const struct driver * | HTML_Driver (void)

## Function Documentation

## HTML_Driver()

const struct driver * HTML_Driver | ( | void |  | ) |

Definition at line 20 of file htmldriver/driver.c.

References driver::Begin, driver::Begin_raster, driver::Bitmap, driver::Box, driver::Close, driver::Color, driver::Cont, driver::End_raster, driver::Erase, driver::Fill, driver::Font_info, driver::Font_list, driver::Graph_close, driver::Graph_get_file, driver::Graph_set, HTML_Begin(), HTML_Box(), HTML_Close(), HTML_Cont(), HTML_Fill(), HTML_Graph_close(), HTML_Graph_set(), HTML_Move(), HTML_Stroke(), HTML_Text(), driver::Line_width, driver::Move, driver::name, NULL, driver::Point, driver::Raster, driver::Set_font, driver::Set_window, driver::Stroke, driver::Text, and driver::Text_box.